Subject: RE: bug#13007: 24.3.50; emacs_backtrace.txt

From: "Drew Adams" <[email-masked]>
Date: Thu, 29 Nov 2012 10:13:33 -0800

> > If we have already seen more than one way, as you say, that 
> > seems like a good hint that the assertion itself might be
> > flawed: the wrong assertion.  It suggests to me that the
> > assertion does not understand what it should be
> > expecting, and it has too narrow a view of things.
> 
> Yes, that part is clear, and therefore the assertion was removed from
> the trunk.  But we are trying to figure out with what to replace it,
> and for that, we need as many use-cases that violate it as possible.

In that case, you are in effect stating that the addition of such a (proper)
assertion is just a nice-to-have, not something needed.

I would suggest, in that case, that we/you move on to other things...